config.file : /work/jgflemin/asgs/jasonfleming/master/config/2019/asgs_config_hsofs_al052019_jgf.sh
instancename : hsofs_al052019_jgf
operator : jgflemin
adcirc.time.coldstartdate : 2019010100
path.adcircdir : /home/jgflemin/adcirc-cg/jasonfleming/v53release/work
path.scriptdir : /work/jgflemin/asgs/jasonfleming/master
path.inputdir : /work/jgflemin/asgs/jasonfleming/master/input/meshes/hsofs
path.outputdir : /work/jgflemin/asgs/jasonfleming/master/output
path.scratchdir : /work/jgflemin
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : supermic.hpc.lsu.edu
hpc.hpcenvshort : supermic
hpc.queuesys : PBS
hpc.joblauncher : mpirun -np %totalcpu% -machinefile $PBS_NODEFILE
hpc.platformmodules : module load intel/14.0.2 hdf5/1.8.12/INTEL-140-MVAPICH2-2.0 netcdf/4.2.1.1/INTEL-140-MVAPICH2-2.0 netcdf_fortran/4.2/INTEL-140-MVAPICH2-2.0
hpc.submitstring : qsub
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 3648
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : null
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : hsofs.14
adcirc.gridname : hsofs
adcirc.file.properties.meshproperties : hsofs.14.nc.properties
adcirc.file.input.nafile : hsofs.13
adcirc.file.properties.naproperties : hsofs.13.properties
adcirc.file.template.controltemplate : hsofs_explicit.15.template
adcirc.file.properties.controlproperties : hsofs_explicit.15.template.properties
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 2.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_hsofs_hsofs_al052019_jgf_959.tar.gz
file.hindcastarchive : prepped_hsofs_hc_hsofs_al052019_jgf_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : ncfs_cyclone_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "jason.fleming@seahorsecoastal.com"
notification.hpc.email.notifyuser : "jason.fleming@seahorsecoastal.com"
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com jason.g.fleming@gmail.com taylorgasher@gmail.com
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
monitoring.rmqmessaging.enable : on 
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /work/jgflemin/asgs/jasonfleming/master/monitoring/asgs-msgr.py
monitoring.rmqmessaging.ncohome : /home/jgflemin/local
monitoring.rmqmessaging.python : /usr/local/packages/python/2.7.13-anaconda/bin/python
monitoring.rmqmessaging.locationname : LSU
monitoring.rmqmessaging.clustername : SuperMIC
monitoring.logging.file.syslog : /work/jgflemin/asgs/log/hsofs_al052019_jgf.asgs-2019-Aug-25-T19:00:01-0500.13708.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  createMaxCSV.sh includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds renci_tds )
post.file.sshkey : /home/jgflemin/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin
forecast.scenariopackagesize : 6
path.rundir : /work/jgflemin/asgs13708
path.fromdir : /work/jgflemin/asgs13708/25/nowcast
path.lastsubdir : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/2019/nam/2019082506/hsofs/queenbee.loni.org/namhsofs/namforecast
scenario : nhcConsensus
forecast.ensemblesize : 6
asgs.path.fromdir : /work/jgflemin/asgs13708/25/nowcast
asgs.path.lastsubdir : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/2019/nam/2019082506/hsofs/queenbee.loni.org/namhsofs/namforecast
asgs.enstorm : nhcConsensus
enstorm : nhcConsensus
adcirc.version : v53-dev-294-g4908d5e-modified
hostname : supermic.hpc.lsu.edu
instance : hsofs_al052019_jgf
pseudostorm : no
intendedAudience : general
path.cycledir : /work/jgflemin/asgs13708/25
path.scenariodir : /work/jgflemin/asgs13708/25/nhcConsensus
monitoring.logging.file.cyclelog : /work/jgflemin/asgs13708/25/cycle.log
monitoring.logging.file.scenariolog : /work/jgflemin/asgs13708/25/nhcConsensus/scenario.log
asgs.path.advisdir : /work/jgflemin/asgs13708/25
asgs.path.stormdir : /work/jgflemin/asgs13708/25/nhcConsensus
path.advisdir : /work/jgflemin/asgs13708/25
path.stormdir : /work/jgflemin/asgs13708/25/nhcConsensus
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /work/jgflemin/asgs/jasonfleming/master/qscript.template
hpc.job.padcswan.account : null
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : module load mvapich2
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.jobenv : (  gmt.sh gdal.sh imagemagick.sh )
hpc.job.padcswan.path.jobenvdir : /work/jgflemin/asgs/jasonfleming/master/config/machines/supermic
hpc.job.padcswan.ppn : 20
cpurequest : 16
ncpu : 959
numwriters : 1
modified : n
track_modified : n
storm class : HU
stormname : DORIAN
forcing.tropicalcyclone.stormname : DORIAN
track_raw_dat : bal052019.dat
track_raw_fst : al052019.fst
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 05
forcing.tropicalcyclone.year : 2019
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
storm : 05
stormnumber : 05
path.swandir : /home/jgflemin/adcirc-cg/jasonfleming/v53release/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1200
swan.input.file.swantemplate : fort.26.nolimiter.template
year : 2019
directory storm : /work/jgflemin/asgs13708/25/nhcConsensus
mesh : hsofs
RunType : Forecast
ADCIRCgrid : hsofs
currentcycle : 12
currentdate : 190830
advisory : 25
prodID : SPDShsofs-UNC_vortex-nws320_20190830T1200_20190830T1200_20190904T1200_12<field>_Z.nc.gz
InitialHotStartTime : 20865600.0000000
RunStartTime : 2019083012
RunEndTime : 2019090412
ColdStartTime : 2019010100
WindModel : vortex-nws320
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
stormname:DORIAN
stormclass:HURRICANE
wind:95
advisory time: 1500 UTC FRI AUG 30 2019
gusts : 115
forecastValidStart : 20190830150000
forcing.tropicalcyclone.stormname:DORIAN
forcing.tropicalcyclone.stormclass:HURRICANE
forcing.tropicalcyclone.vmax:95
forcing.tropicalcyclone.advisory.time: 1500 UTC FRI AUG 30 2019
forcing.tropicalcyclone.gusts : 115
forcing.tropicalcyclone.forecast.valid.time.start : 20190830150000
forecastValidEnd : 20190904120000
forcing.tropicalcyclone.forecast.valid.time.end : 20190904120000
asgs : nc
h0 : 0.05
sea_surface_height_above_geoid : 0.0
forecast.scenario.number : 1
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /work/jgflemin/asgs/jasonfleming/master/qscript.template
hpc.job.padcswan.account : null
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : module load mvapich2
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.jobenv : (  gmt.sh gdal.sh imagemagick.sh )
hpc.job.padcswan.path.jobenvdir : /work/jgflemin/asgs/jasonfleming/master/config/machines/supermic
hpc.job.padcswan.ppn : 20
cpurequest : 16
ncpu : 959
numwriters : 1
time.adcprep.start : 2019-Aug-30-T10:08:23-0500
time.adcprep.start : 2019-Aug-30-T10:08:23-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : null
hpc.job.prep15.jobenv : (  gmt.sh gdal.sh imagemagick.sh )
hpc.job.prep15.path.jobenvdir : /work/jgflemin/asgs/jasonfleming/master/config/machines/supermic
hpc.job.prep15.file.qscripttemplate : /work/jgflemin/asgs/jasonfleming/master/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.serialmodules : module load matlab/r2017a python/2.7.13-anaconda-tensorflow
hpc.job.prep15.ppn : 1
hpc.job.prep15.subshellpids : ( 3750 3755 3759 )
hpc.job.prep15.file.qscript : prep15.pbs
time.hpc.job.prep15.submit : 2019-Aug-30-T10:08:52-0500
time.hpc.job.prep15.start : 2019-Aug-30-T10:09:00-0500
hpc.job.prep15.jobid : 491854.smic3
hpc.job.prep15.nodelist : ( /var/spool/torque/aux//491854.smic3 )
hpc.job.prep15.hostname : smic371
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /work/jgflemin/asgs13708/25/nhcConsensus/prep15.out
time.hpc.job.prep15.finish : 2019-Aug-30-T10:10:13-0500
time.adcprep.finish : 2019-Aug-30-T10:11:27-0500
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /work/jgflemin/asgs/jasonfleming/master/qscript.template
hpc.job.padcswan.account : null
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : module load mvapich2
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.jobenv : (  gmt.sh gdal.sh imagemagick.sh )
hpc.job.padcswan.path.jobenvdir : /work/jgflemin/asgs/jasonfleming/master/config/machines/supermic
hpc.job.padcswan.ppn : 20
cpurequest : 16
ncpu : 959
numwriters : 1
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.file.qscripttemplate : /work/jgflemin/asgs/jasonfleming/master/qscript.template
hpc.job.padcswan.file.qscript : padcswan.pbs
hpc.job.padcswan.subshellpids : ( 16761 16767 16771 16775 16779 16783 )
time.hpc.job.padcswan.submit : 2019-Aug-30-T10:11:28-0500
time.hpc.job.padcswan.start : 2019-Aug-30-T10:13:33-0500
hpc.job.padcswan.jobid : 491859.smic3
hpc.job.padcswan.nodelist : ( /var/spool/torque/aux//491859.smic3 )
hpc.job.padcswan.hostname : smic240
hpc.job.padcswan.qnnodes : 48
hpc.job.padcswan.qntasks-per-node : 20
hpc.job.padcswan.qntasks : 1
hpc.job.padcswan.joblog : /work/jgflemin/asgs13708/25/nhcConsensus/padcswan.out
time.hpc.job.padcswan.finish : 2019-Aug-30-T12:09:32-0500
time.post.start : 2019-Aug-30-T12:10:18-0500
Maximum Values Point CSV File Name : dorian2019adv25nhcConsensusMax.csv.gz
Maximum Values Point CSV File Format : gzipped ascii csv
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al052019.fst bal052019.dat swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc header.csv initiallydry.63.nc inundationtime.63.nc max_data.csv maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/jgflemin/asgs13708/25/cycle.log /work/jgflemin/asgs13708/25/nhcConsensus/scenario.log /work/jgflemin/asgs/jasonfleming/master/config/2019/asgs_config_hsofs_al052019_jgf.sh /work/jgflemin/asgs/log/hsofs_al052019_jgf.asgs-2019-Aug-25-T19:00:01-0500.13708.log fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : http://fortytwo.cct.lsu.edu:8080/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
post.opendap.lsu_tds.sshport : 2525
post.opendap.lsu_tds.opendapuser : jgflemin
notification.opendap.email.opendapmailserver : mailx
post.opendap.lsu_tds.opendapsuffix : 25/hsofs/supermic.hpc.lsu.edu/hsofs_al052019_jgf/nhcConsensus
post.opendap.lsu_tds.opendapdir : /data/opendap/2019/al05/25/hsofs/supermic.hpc.lsu.edu/hsofs_al052019_jgf/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/2019/al05/25/hsofs/supermic.hpc.lsu.edu/hsofs_al052019_jgf/nhcConsensus
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2019083012 (TC) 1 supermic.hpc.lsu.edu.hsofs_al052019_jgf jason.fleming@seahorsecoastal.com
post.opendap.lsu_tds.sshoptions : fortytwo.cct.lsu.edu -l jgflemin -p 2525 -o ServerAliveInterval=10 -o StrictHostKeyChecking=no -o ConnectTimeout=60
post.opendap.lsu_tds.scpoptions : -P 2525 -o ServerAliveInterval=10 -o StrictHostKeyChecking=no -o ConnectTimeout=60
